Subject: Re: bug#61350: Eglot over Tramp freezes with large project

From: Michael Albinus <[email-masked]>
Date: Sat, 11 Mar 2023 10:00:14 +0100

Michael Albinus <[email-masked]> writes:

Hi João & Thomas,

I'm back home. Not fully recovered yet, but able to sit at may desk :-)

>>> Pls give my patch testing, in order to see whether Tramp still blocks.
>>
>> I will do that later.  But 10 out of 10 successes in your testing is
>> a pretty solid indication that this is on the right track.

No further comments, so I guess it is OK for you?

I plan to install the patch next days on master, unless you oppose.

>> João

Best regards, Michael.